h1,h2,h3 {color:#92278f;}
h4,h5,h6 {color:#EE2D23;}

.line1 {color:#c6168d !important;}
.line2 {color:#92278f !important;}
.line3 {color:#5c2e91 !important;}
.line4 {color:#f15922 !important;}
.line5 {color:#ed1c24 !important;}
.line6 {color:#a92b31 !important;}

a {color:#92278F;}

a:hover {color:#EE2D23;}

.prevnextLink, a.prevnextWindow, a.prevnextWindowArrow {background:#ee2d23;}

a.prevnextWindow:hover,a.prevnextWindowArrow:hover,.prevnextLink:hover { background:#92278f;}

.prevnextCurrent {background:#ba282e;}

a.news_thumb {border:1px solid #ee2d23;}

a.news_thumb:hover {border:1px solid #92278f;}

body {background:#f14330;}

.logo.purple.hide-on-phones {display:block !important;}
@media screen and (max-width: 767px) {
    .logo.purple.show-on-phones {display:block !important;}
    .logo.purple.hide-on-phones {display:none !important;}
}

.logo.blue.hide-on-phones {display:none !important;}
@media screen and (max-width: 767px) {
    .logo.blue.show-on-phones {display:none !important;}
    .logo.blue.hide-on-phones {display:none !important;}
}


.footer_nav h6 {color:#feb0ec;}

.copyright {color:#ea78cf!important;}

.copyright a {color:#ea78cf;}

.site_title {color:#ee2d23;}
a.phone {background:url(graphics/main/btn_phone_purple.png) no-repeat 0 0;}
a.location {background:url(graphics/main/btn_location_purple.png) no-repeat 0 0;}
a.menu {background:url(graphics/main/btn_menu_red.png) no-repeat 0 0;}


.wrapper {-webkit-box-shadow:  0 0 25px 15px #9e3130; box-shadow:  0 0 25px 15px #9e3130;}

input[type="submit"] {
    background: #a21984; /* Old browsers */
    background: -moz-linear-gradient(top,  #a21984 0%, #78258c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a21984), color-stop(100%,#78258c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a21984 0%,#78258c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a21984 0%,#78258c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a21984 0%,#78258c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #a21984 0%,#78258c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a21984', endColorstr='#78258c',GradientType=0 ); /* IE6-9 */
}


/*DEFINE NAVIGATION CLASSES*/
#topnav {
    background: #c139a0; /* Old browsers */
    background: -moz-linear-gradient(top,  #c139a0 0%, #703692 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c139a0), color-stop(100%,#703692)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c139a0 0%,#703692 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c139a0 0%,#703692 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c139a0 0%,#703692 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c139a0 0%,#703692 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c139a0', endColorstr='#703692',GradientType=0 ); /* IE6-9 */
}

#menu {
    background: #f13818; /* Old browsers */
    background: -moz-linear-gradient(top,  #f13818 0%, #b32b24 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f13818), color-stop(100%,#b32b24)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f13818 0%,#b32b24 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f13818 0%,#b32b24 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f13818 0%,#b32b24 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f13818 0%,#b32b24 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f13818', endColorstr='#b32b24',GradientType=0 ); /* IE6-9 */
}

#menu a:hover {color:#f6caca;}
#menu li:hover a {color:#f6caca;}
#menu li ul a {color:#fff !important;}

#menu li ul {background:#ba282e;}

#menu li ul a:hover {background:#702b90;}

@media screen and (max-width: 767px) {
    #menu {background:none; border-bottom:1px solid #f13818;}
    
    .right_col {border-top:1px solid #f13818; padding-top:10px;}
    
    .main_nav { display: none; }
}

/*END NAVIGATION CLASSES*/


/* Home Page */
#homenews {
    background: #c139a0; /* Old browsers */
    background: -moz-linear-gradient(top,  #c139a0 0%, #703692 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c139a0), color-stop(100%,#703692)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c139a0 0%,#703692 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c139a0 0%,#703692 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c139a0 0%,#703692 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c139a0 0%,#703692 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c139a0', endColorstr='#703692',GradientType=0 ); /* IE6-9 */
}

.callout_button, .small_button {
    background: #f13818; /* Old browsers */
    background: -moz-linear-gradient(top,  #f13818 0%, #b32b24 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f13818), color-stop(100%,#b32b24)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f13818 0%,#b32b24 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f13818 0%,#b32b24 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f13818 0%,#b32b24 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f13818 0%,#b32b24 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f13818', endColorstr='#b32b24',GradientType=0 ); /* IE6-9 */
}

.callout_button:hover, .small_button:hover {
    background: #c139a0; /* Old browsers */
    background: -moz-linear-gradient(top,  #c139a0 0%, #703692 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c139a0), color-stop(100%,#703692)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c139a0 0%,#703692 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c139a0 0%,#703692 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c139a0 0%,#703692 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c139a0 0%,#703692 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c139a0', endColorstr='#703692',GradientType=0 ); /* IE6-9 */
}


/* Footer */
.footer.container {}

#footer .left {
    background: #c139a0; /* Old browsers */
    background: -moz-linear-gradient(top,  #c139a0 0%, #703692 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c139a0), color-stop(100%,#703692)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c139a0 0%,#703692 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c139a0 0%,#703692 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c139a0 0%,#703692 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c139a0 0%,#703692 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c139a0', endColorstr='#703692',GradientType=0 ); /* IE6-9 */
}
#footer .right {
    background: #f13818; /* Old browsers */
    background: -moz-linear-gradient(top,  #f13818 0%, #b32b24 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f13818), color-stop(100%,#b32b24)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f13818 0%,#b32b24 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f13818 0%,#b32b24 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f13818 0%,#b32b24 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f13818 0%,#b32b24 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f13818', endColorstr='#b32b24',GradientType=0 ); /* IE6-9 */
}

#footer h6 {color:#FEB0EC;}

    @media only screen and (max-width:767px) {
        #footer .one-five {border-bottom:1px solid #FEB0EC;}
    }

/* Sidebar */

.button1 {background:#5c2d91;}
.button2 {background:#a21984;}
.button3 {background:#c6168d;}
.button4 {background:#a92c31;}
.button5 {background:#ea2b25;}

.button1:hover {
    background: #350e64; /* Old browsers */
    background: -moz-linear-gradient(top,  #5c2d91 0%, #350e64 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c2d91), color-stop(100%,#350e64)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5c2d91 0%,#350e64 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5c2d91 0%,#350e64 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5c2d91 0%,#350e64 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5c2d91 0%,#350e64 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c2d91', endColorstr='#350e64',GradientType=0 ); /* IE6-9 */
}
.button2:hover {
    background: #78258c; /* Old browsers */
    background: -moz-linear-gradient(top,  #a21984 0%, #78258c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a21984), color-stop(100%,#78258c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a21984 0%,#78258c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a21984 0%,#78258c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a21984 0%,#78258c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #a21984 0%,#78258c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a21984', endColorstr='#78258c',GradientType=0 ); /* IE6-9 */
}
.button3:hover {
    background: #a31984; /* Old browsers */
    background: -moz-linear-gradient(top,  #c6168d 0%, #a31984 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6168d), color-stop(100%,#a31984)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c6168d 0%,#a31984 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c6168d 0%,#a31984 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c6168d 0%,#a31984 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c6168d 0%,#a31984 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6168d', endColorstr='#a31984',GradientType=0 ); /* IE6-9 */
}
.button4:hover {
    background: #a92c31; /* Old browsers */
    background: -moz-linear-gradient(top,  #a92c31 0%, #861a1d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a92c31), color-stop(100%,#861a1d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a92c31 0%,#861a1d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a92c31 0%,#861a1d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a92c31 0%,#861a1d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #a92c31 0%,#861a1d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a92c31', endColorstr='#861a1d',GradientType=0 ); /* IE6-9 */
}
.button5:hover {
    background: #ea2b25; /* Old browsers */
    background: -moz-linear-gradient(top,  #ea2b25 0%, #ac2c30 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea2b25), color-stop(100%,#ac2c30)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ea2b25 0%,#ac2c30 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ea2b25 0%,#ac2c30 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ea2b25 0%,#ac2c30 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ea2b25 0%,#ac2c30 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea2b25', endColorstr='#ac2c30',GradientType=0 ); /* IE6-9 */
}

/* ----------------------
Events Small Calendar
------------------------ */
.cal { background:#92278F;}
.cal .calDayOn a {color:#92278F;}
.calGrid td.calTodayOn,.calGrid td.calTodayOff {background:#92278F;}

/* -----------------------------------------------------------------------
Events Month-at-a-Glance
----------------------------------------------------------------------- */
#calendarDetail {}
#calendarDetail .calDayOn {background:#f9e9f5;}
#calendarDetail .calTodayOff, #calendarDetail .calTodayOn{background-color:#ddd;}
#calendarDetail .calendarDays .eventToday{background-color:#ddd;}
#calendarDetail .calendarDays{}

.photos a {border:1px solid #c6168d;}
.photos a:hover {border:1px solid #5c2e91;}

div.photoRemote {background:url(graphics/main/remote_red_purple.png) no-repeat;}
span.photoRemoteFirst a:hover {background:url(graphics/main/remote_red_purple.png) no-repeat 0 -23px;}
span.photoRemotePrevious a:hover {background:url(graphics/main/remote_red_purple.png) no-repeat -44px -23px;}
span.photoRemote a:hover {background:url(graphics/main/remote_red_purple.png) no-repeat -87px -23px;}
span.photoRemoteNext a:hover {background:url(graphics/main/remote_red_purple.png) no-repeat -212px -23px;}
span.photoRemoteLast a:hover {background:url(graphics/main/remote_red_purple.png) no-repeat -255px -23px;}

button span{background:transparent url(graphics/forms/btn_right_purple.png) no-repeat right top;}

button span span{background:transparent url(graphics/forms/btn_left_purple.png) no-repeat;}

button.small_submit span {background:transparent url(graphics/forms/btn_right_small_purple.png) no-repeat right top;}

button.small_submit span span {background:transparent url(graphics/forms/btn_left_small_purple.png) no-repeat left top;}

.textField {background:url(graphics/forms/input_bg.png) repeat-x bottom; }

textarea {border:1px solid #bdbdbd;}

.jNiceRadio{background:transparent url(graphics/forms/radio_purple.png) no-repeat left top;}

.jNiceCheckbox{background:transparent url(graphics/forms/checkbox_purple.png) no-repeat left top;}

.jNiceSelectWrapper .jNiceSelectOpen{background:url(graphics/forms/select_right_purple.png) no-repeat center center;}

.jNiceSelectWrapper ul a:hover{background:#efbfe5;}

.sidebar_info {
    background:#9a228f;
    -webkit-border-radius:7px;
    border-radius:7px;
    color:#fff !important;
    padding:8px;
    margin-bottom:20px;
}
.sidebar_info h3 {color:#fff;}
.sidebar_info ul {
    list-style: disc;
}
.sidebar_info ul li {
    margin-left:30px;
    line-height:16px;
    margin-bottom:0;
}

.branch-detail .facilities ul {
    list-style:disc;
}
.branch-detail .facilities ul li {
    width:47%;
    float:left;
    margin-left:3%;
}

.alert.bar.high {background:#007be1 !important;}

#countdown-bar {background: #c139a0; /* Old browsers */
    background: -moz-linear-gradient(top,  #c139a0 0%, #703692 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c139a0), color-stop(100%,#703692)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c139a0 0%,#703692 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c139a0 0%,#703692 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c139a0 0%,#703692 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c139a0 0%,#703692 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c139a0', endColorstr='#703692',GradientType=0 ); /* IE6-9 */
}

.Primary.Dark {background:#5c2e91;}
.Primary.Medium {background:#92278f;}
.Primary.Light {background:#c6168d;}
.Accent.Dark {background:#a92b31;}
.Accent.Medium {background:#ed1c24;}
.Accent.Light{background:#f15922;}